Systemkrav och webbläsare

Om du vill använda den senaste Google Drive-appen behöver du iOS 11 eller senare.

Om du vill använda den senaste appen för Google Dokument, Kalkylark eller Presentationer behöver du iOS 11 eller senare.

Kontrollera vilken version av iOS du använder

  1. På din iPhone eller iPad öppnar du Inställningar.
  2. Tryck på Allmänt följt av Om.
  3. Bredvid Version ser du vilken version av iOS du använder.

Hämta appen för Google Drive, Dokument, Kalkylark eller Presentationer

Obs! Se till att alla appar är uppdaterade till den senaste versionen genom att trycka på länkarna ovan. 

Var det här till hjälp?
Hur kan vi förbättra den?